Bug 1741627 - Please add component 'petitboot' for product RHEL
Summary: Please add component 'petitboot' for product RHEL
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Creating/Changing Bugs
Version: 5.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: PnT DevOps Devs
QA Contact: tools-bugs
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-08-15 15:59 UTC by Chris Mackowski
Modified: 2019-08-18 23:17 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-16 03:44:31 UTC


Attachments (Terms of Use)

Description Chris Mackowski 2019-08-15 15:59:57 UTC
The component 'petitboot' is only available for product Fedora and not RHEL. We need this option under RHEL also.

Comment 1 Jeff Fearn 🐞 2019-08-16 03:44:31 UTC
You need to use the maitai process to add RHEL components.

Comment 2 Chris Mackowski 2019-08-16 15:05:42 UTC
What is the "maitai process"? It is not listed in bugzilla user guide.

https://bugzilla.redhat.com/docs/en/html/search.html?q=maitai&check_keywords=yes&area=default


Note You need to log in before you can comment on or make changes to this bug.